Subject: RE: Enron's Bidding Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 06:39:35 -0700 (PDT)

Janine --

I want to make sure that our comments allow both a retail option and a wholesale option.  Let's also focus the PUCO on the fact that bidding leading to negotiations is the best solution, allows for creativity.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Thursday, October 11, 2001 5:27 PM
To:	Schwartz, Nicole; Merola, Jeff; Sharfman, Guy
Cc:	Shapiro, Richard; Steffes, James D.
Subject:	Enron's Bidding Comments

At the conclusion of the meeting on competitive bidding, parties were encouraged to file comments at the PUCO.  Below is a draft that reflects the subjects discussed and where I think we ought to land, based on our meeting earlier this week.  I would like to file these soon, so please get back to me.

In the meeting there was a lot of discussion on the RFP process.  Of course the utilities wanted to be able to draft the RFP, choose the winning bidder, have their affiliates participate in the process and have very scanty PUCO oversight, all of which I fought vigourously.  I was asked however if Enron could provide info on what should and should not be in an RFP.  On the should part, I said we could probably provide some insights, but that the should not category would probably be a "I know it when I see it" call.  Having said that, any input on this question would be appreciated.

Janine

 << File: Bid.Oh.doc >>